module ktogame

go 1.16

require (
	github.com/Unknwon/goconfig v0.0.0-20200908083735-df7de6a44db8 // indirect
	github.com/astaxie/beego v1.12.3
	github.com/beego/i18n v0.0.0-20161101132742-e9308947f407
	github.com/ethereum/go-ethereum v1.10.8
	github.com/go-sql-driver/mysql v1.6.0
	github.com/go-xorm/xorm v0.7.9
	github.com/gomodule/redigo v2.0.0+incompatible
	github.com/korthochain/korthochain v0.0.0-00010101000000-000000000000
	github.com/shopspring/decimal v1.2.0
	github.com/smartystreets/goconvey v1.6.4
	google.golang.org/grpc v1.40.0
)

replace github.com/korthochain/korthochain => ../korthopow
